Pax.Db 2.2.0

Simple Db Orm
Support Mssql,Mysql,SqlLite,PostgreSQL,LocalDb

Requires NuGet 2.2.0.0 or higher.

Install-Package Pax.Db -Version 2.2.0
dotnet add package Pax.Db --version 2.2.0
<PackageReference Include="Pax.Db" Version="2.2.0" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Pax.Db --version 2.2.0
The NuGet Team does not provide support for this client. Please contact its maintainers for support.
#r "nuget: Pax.Db, 2.2.0"
#r directive can be used in F# Interactive, C# scripting and .NET Interactive. Copy this into the interactive tool or source code of the script to reference the package.
// Install Pax.Db as a Cake Addin
#addin nuget:?package=Pax.Db&version=2.2.0

// Install Pax.Db as a Cake Tool
#tool nuget:?package=Pax.Db&version=2.2.0
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

NuGet packages

This package is not used by any NuGet packages.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
2.2.0 542 7/3/2018
2.1.0 561 1/11/2018
2.0.0.66 584 6/20/2017
2.0.0.64 567 10/21/2016
2.0.0.64-rc3 522 10/21/2016
2.0.0.64-rc2 530 10/21/2016
2.0.0.64-rc1 524 10/21/2016
2.0.0.62 572 9/7/2016
2.0.0.60 583 8/12/2016
2.0.0.58 590 7/7/2016
2.0.0.56 569 6/13/2016
2.0.0.54 598 4/21/2016
2.0.0.52 630 1/18/2016
2.0.0.48 615 11/23/2015
2.0.0.47 622 11/20/2015